[
null,
{"id":1,"animationId":6,"description":"Sword made from wooden\n","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"Wooden Sword","note":"","params":[0,0,7,0,0,0,0,0],"price":63,"wtypeId":1},
{"id":2,"animationId":6,"description":"ブロンズ製の剣","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"","note":"","params":[0,0,16,0,0,0,0,0],"price":210,"wtypeId":1},
{"id":3,"animationId":6,"description":"Sword made from bronze","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"Bronze Sword","note":"","params":[0,0,46,0,0,0,0,0],"price":1060,"wtypeId":1},
{"id":4,"animationId":6,"description":"鉄製の剣","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"","note":"","params":[0,0,28,0,0,0,0,0],"price":890,"wtypeId":1},
{"id":5,"animationId":6,"description":"Sword made from iron","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"Iron Sword","note":"","params":[0,0,78,0,0,0,0,0],"price":2640,"wtypeId":1},
{"id":6,"animationId":6,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"","note":"","params":[0,0,45,0,0,0,0,0],"price":2030,"wtypeId":1},
{"id":7,"animationId":6,"description":"Sword made from crystal.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"Crystal Sword","note":"","params":[0,0,111,0,0,0,0,0],"price":5780,"wtypeId":1},
{"id":8,"animationId":6,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"","note":"","params":[0,0,72,0,0,0,0,0],"price":4130,"wtypeId":1},
{"id":9,"animationId":6,"description":"Sword strengthened blade with diamonds","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"Diamond Edge","note":"","params":[0,0,148,0,0,0,0,0],"price":11370,"wtypeId":1},
{"id":10,"animationId":6,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":97,"name":"","note":"","params":[0,0,99,0,0,0,0,0],"price":5680,"wtypeId":1},
{"id":11,"animationId":6,"description":"The legendary sword","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0}],"iconIndex":112,"name":"Godslayer","note":"","params":[0,0,444,0,0,0,0,0],"price":103500,"wtypeId":1}
]